.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls1f{letter-spacing:-0.076800px;}
.ls20{letter-spacing:-0.070488px;}
.ls10{letter-spacing:-0.060120px;}
.lsc{letter-spacing:-0.052104px;}
.ls1a{letter-spacing:-0.044856px;}
.ls24{letter-spacing:-0.038623px;}
.ls1e{letter-spacing:-0.038448px;}
.ls2d{letter-spacing:-0.037920px;}
.ls2b{letter-spacing:-0.033600px;}
.ls12{letter-spacing:-0.032040px;}
.ls13{letter-spacing:-0.024000px;}
.lse{letter-spacing:-0.020040px;}
.ls14{letter-spacing:-0.019200px;}
.ls7{letter-spacing:-0.014880px;}
.ls17{letter-spacing:-0.009600px;}
.ls18{letter-spacing:-0.005280px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.005280px;}
.ls22{letter-spacing:0.006384px;}
.ls8{letter-spacing:0.009600px;}
.ls27{letter-spacing:0.012768px;}
.ls1{letter-spacing:0.014071px;}
.ls6{letter-spacing:0.014880px;}
.ls23{letter-spacing:0.019152px;}
.ls1b{letter-spacing:0.019200px;}
.ls2{letter-spacing:0.021120px;}
.ls19{letter-spacing:0.024000px;}
.ls16{letter-spacing:0.028800px;}
.ls5{letter-spacing:0.033552px;}
.ls11{letter-spacing:0.033600px;}
.lsf{letter-spacing:0.040481px;}
.ls15{letter-spacing:0.043200px;}
.ls21{letter-spacing:0.044688px;}
.ls2a{letter-spacing:0.048480px;}
.ls1c{letter-spacing:0.052800px;}
.ls2c{letter-spacing:0.058080px;}
.lsa{letter-spacing:0.060120px;}
.ls3{letter-spacing:0.061512px;}
.ls1d{letter-spacing:0.062400px;}
.ls9{letter-spacing:0.067735px;}
.ls29{letter-spacing:0.070224px;}
.lsb{letter-spacing:0.072144px;}
.ls25{letter-spacing:0.073416px;}
.ls28{letter-spacing:0.089695px;}
.lsd{letter-spacing:0.116232px;}
.ls26{letter-spacing:457.860161px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws78{word-spacing:-0.124320px;}
.ws2{word-spacing:-0.123024px;}
.ws43{word-spacing:-0.110400px;}
.ws72{word-spacing:-0.091680px;}
.ws68{word-spacing:-0.086400px;}
.ws3a{word-spacing:-0.081120px;}
.ws42{word-spacing:-0.076800px;}
.ws1d{word-spacing:-0.072000px;}
.ws59{word-spacing:-0.067200px;}
.ws77{word-spacing:-0.058080px;}
.ws2f{word-spacing:-0.052800px;}
.ws9{word-spacing:-0.048480px;}
.ws53{word-spacing:-0.043200px;}
.wsa6{word-spacing:-0.037920px;}
.ws7{word-spacing:-0.033600px;}
.ws2e{word-spacing:-0.028800px;}
.ws1e{word-spacing:-0.024000px;}
.ws21{word-spacing:-0.019200px;}
.ws40{word-spacing:-0.014880px;}
.ws8{word-spacing:-0.012816px;}
.ws6{word-spacing:-0.009600px;}
.ws45{word-spacing:-0.007049px;}
.ws3{word-spacing:-0.005280px;}
.ws0{word-spacing:0.000000px;}
.ws3b{word-spacing:0.005280px;}
.ws73{word-spacing:0.009600px;}
.ws5{word-spacing:0.014880px;}
.ws8b{word-spacing:0.024000px;}
.ws22{word-spacing:0.048480px;}
.ws1{word-spacing:0.051168px;}
.ws9a{word-spacing:0.067200px;}
.ws9b{word-spacing:0.122393px;}
.ws5a{word-spacing:0.147384px;}
.ws95{word-spacing:0.220320px;}
.ws4f{word-spacing:0.413280px;}
.ws4d{word-spacing:0.465600px;}
.ws4e{word-spacing:0.489120px;}
.ws89{word-spacing:0.609600px;}
.ws88{word-spacing:0.714720px;}
.ws94{word-spacing:1.445280px;}
.ws11{word-spacing:1.584000px;}
.ws24{word-spacing:1.618080px;}
.ws19{word-spacing:1.641120px;}
.ws23{word-spacing:1.656000px;}
.ws10{word-spacing:1.665600px;}
.ws18{word-spacing:1.675200px;}
.ws1a{word-spacing:1.689600px;}
.ws12{word-spacing:1.693920px;}
.ws34{word-spacing:1.776000px;}
.ws35{word-spacing:1.843680px;}
.ws36{word-spacing:1.930080px;}
.ws7d{word-spacing:2.016480px;}
.ws7c{word-spacing:2.135520px;}
.ws7e{word-spacing:2.160000px;}
.ws8a{word-spacing:2.352000px;}
.ws86{word-spacing:2.625600px;}
.ws85{word-spacing:2.639520px;}
.ws66{word-spacing:2.644800px;}
.ws67{word-spacing:2.654400px;}
.ws6e{word-spacing:2.812320px;}
.ws6f{word-spacing:2.836800px;}
.ws6d{word-spacing:2.865120px;}
.ws54{word-spacing:3.005280px;}
.ws32{word-spacing:3.024000px;}
.ws26{word-spacing:3.091680px;}
.ws55{word-spacing:3.096000px;}
.ws33{word-spacing:3.101280px;}
.ws25{word-spacing:3.105600px;}
.ws1c{word-spacing:3.355200px;}
.ws1b{word-spacing:3.364800px;}
.ws76{word-spacing:3.580800px;}
.ws74{word-spacing:3.586080px;}
.ws75{word-spacing:3.604800px;}
.ws65{word-spacing:3.806400px;}
.ws84{word-spacing:3.825600px;}
.ws70{word-spacing:4.056000px;}
.ws71{word-spacing:4.075200px;}
.ws5b{word-spacing:4.291200px;}
.ws5c{word-spacing:4.300800px;}
.ws90{word-spacing:4.776000px;}
.ws50{word-spacing:4.973280px;}
.ws52{word-spacing:5.020800px;}
.ws51{word-spacing:5.030400px;}
.wsa4{word-spacing:5.428800px;}
.wsa3{word-spacing:5.539200px;}
.wsa5{word-spacing:5.558400px;}
.ws5f{word-spacing:5.875680px;}
.ws80{word-spacing:5.937600px;}
.ws81{word-spacing:5.951520px;}
.ws5e{word-spacing:5.980800px;}
.ws60{word-spacing:6.019200px;}
.ws8f{word-spacing:6.167520px;}
.wsa9{word-spacing:6.192000px;}
.wsaa{word-spacing:6.240000px;}
.ws20{word-spacing:6.398400px;}
.ws1f{word-spacing:6.408000px;}
.ws29{word-spacing:6.700800px;}
.ws2a{word-spacing:6.714720px;}
.ws56{word-spacing:6.902400px;}
.ws7a{word-spacing:6.945600px;}
.ws58{word-spacing:6.964800px;}
.ws57{word-spacing:6.969600px;}
.ws7b{word-spacing:6.973920px;}
.ws5d{word-spacing:7.204800px;}
.ws7f{word-spacing:7.416000px;}
.ws87{word-spacing:7.459200px;}
.wsb{word-spacing:7.618080px;}
.wsc{word-spacing:7.641120px;}
.wsa{word-spacing:7.670880px;}
.wsa0{word-spacing:8.131200px;}
.ws9e{word-spacing:8.135520px;}
.ws79{word-spacing:8.155680px;}
.ws9f{word-spacing:8.169600px;}
.ws41{word-spacing:8.256000px;}
.ws44{word-spacing:8.347200px;}
.ws92{word-spacing:9.048480px;}
.ws3f{word-spacing:9.062400px;}
.ws91{word-spacing:9.072000px;}
.ws3e{word-spacing:9.115200px;}
.ws93{word-spacing:9.153600px;}
.ws15{word-spacing:9.302400px;}
.ws16{word-spacing:9.331200px;}
.ws17{word-spacing:9.360480px;}
.wsa2{word-spacing:9.528000px;}
.wsa1{word-spacing:9.580800px;}
.ws46{word-spacing:10.315200px;}
.ws47{word-spacing:10.372320px;}
.wsf{word-spacing:10.440000px;}
.ws9c{word-spacing:10.511520px;}
.ws9d{word-spacing:10.536000px;}
.wsd{word-spacing:10.545600px;}
.wse{word-spacing:10.579200px;}
.ws31{word-spacing:10.656000px;}
.ws30{word-spacing:10.718400px;}
.ws3c{word-spacing:10.973280px;}
.ws3d{word-spacing:10.996800px;}
.ws48{word-spacing:12.417600px;}
.ws49{word-spacing:12.445920px;}
.ws98{word-spacing:12.849600px;}
.ws2b{word-spacing:12.902400px;}
.ws99{word-spacing:12.936000px;}
.ws2c{word-spacing:12.945600px;}
.ws2d{word-spacing:12.973920px;}
.ws96{word-spacing:13.176480px;}
.ws97{word-spacing:13.228800px;}
.ws13{word-spacing:14.203200px;}
.ws37{word-spacing:14.323200px;}
.ws38{word-spacing:14.338080px;}
.ws14{word-spacing:14.366400px;}
.ws39{word-spacing:14.457120px;}
.ws28{word-spacing:15.091680px;}
.ws27{word-spacing:15.144480px;}
.ws82{word-spacing:16.257600px;}
.ws83{word-spacing:16.310400px;}
.ws8d{word-spacing:16.699200px;}
.ws8e{word-spacing:16.804800px;}
.ws8c{word-spacing:17.990400px;}
.ws4c{word-spacing:24.153600px;}
.ws4a{word-spacing:24.163200px;}
.ws4b{word-spacing:24.253920px;}
.wsa7{word-spacing:33.821280px;}
.wsa8{word-spacing:33.835200px;}
.ws69{word-spacing:133.859712px;}
.ws61{word-spacing:162.894144px;}
.ws64{word-spacing:333.225967px;}
.ws6c{word-spacing:333.468559px;}
.ws6a{word-spacing:408.888816px;}
.ws62{word-spacing:411.279624px;}
.ws63{word-spacing:414.937656px;}
.ws6b{word-spacing:421.289736px;}
.ws4{word-spacing:1445.026080px;}
._0{margin-left:-1445.042960px;}
._13{margin-left:-1129.295800px;}
._a{margin-left:-414.959533px;}
._9{margin-left:-411.360320px;}
._b{margin-left:-334.162510px;}
._c{margin-left:-132.924544px;}
._7{margin-left:-1.202400px;}
._1{width:1.282560px;}
._4{width:3.541784px;}
._5{width:5.050080px;}
._3{width:6.192000px;}
._2{width:7.920000px;}
._8{width:9.052800px;}
._6{width:10.465440px;}
._e{width:50.899080px;}
._12{width:98.662880px;}
._f{width:117.300320px;}
._11{width:204.068600px;}
._d{width:208.677400px;}
._14{width:314.789840px;}
._10{width:392.350160px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:31.920000px;}
.fs6{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:52.080000px;}
.fs4{font-size:55.920000px;}
.fs5{font-size:64.080000px;}
.fs1{font-size:127.920000px;}
.fs3{font-size:192.000000px;}
.y61{bottom:81.493216px;}
.y33{bottom:81.493312px;}
.y32{bottom:81.589716px;}
.y14{bottom:81.589860px;}
.y43{bottom:87.566387px;}
.ya6{bottom:109.065172px;}
.y2f{bottom:113.788583px;}
.y65{bottom:122.914286px;}
.ya5{bottom:131.237832px;}
.y72{bottom:151.835294px;}
.y92{bottom:152.349927px;}
.ya4{bottom:153.410493px;}
.y2e{bottom:158.522361px;}
.y0{bottom:159.868908px;}
.y13{bottom:160.640616px;}
.y63{bottom:166.908281px;}
.ya3{bottom:175.583137px;}
.y62{bottom:189.080926px;}
.ya2{bottom:196.406264px;}
.y2d{bottom:199.975678px;}
.yc8{bottom:207.589150px;}
.y93{bottom:208.070588px;}
.ya1{bottom:212.023608px;}
.ya7{bottom:226.547899px;}
.ya0{bottom:227.640953px;}
.yc5{bottom:229.761810px;}
.yc4{bottom:229.762276px;}
.y64{bottom:230.341548px;}
.y2c{bottom:241.429011px;}
.y9f{bottom:243.161894px;}
.yc3{bottom:251.934937px;}
.y9e{bottom:271.697289px;}
.y2b{bottom:282.882344px;}
.y71{bottom:289.435684px;}
.yc7{bottom:293.195560px;}
.y12{bottom:301.004360px;}
.y60{bottom:305.246864px;}
.y9d{bottom:308.137856px;}
.y2a{bottom:324.335661px;}
.y5f{bottom:327.419524px;}
.y9c{bottom:330.310516px;}
.y70{bottom:330.696307px;}
.yc6{bottom:334.841876px;}
.y11{bottom:342.457677px;}
.y5e{bottom:349.592169px;}
.y9b{bottom:351.133658px;}
.yc2{bottom:357.014537px;}
.y29{bottom:365.788994px;}
.y9a{bottom:366.751003px;}
.y6e{bottom:372.342639px;}
.yc1{bottom:379.187197px;}
.y99{bottom:382.368348px;}
.y10{bottom:383.911010px;}
.y5d{bottom:390.852791px;}
.y98{bottom:397.889449px;}
.y28{bottom:407.242327px;}
.yc0{bottom:420.447820px;}
.yf{bottom:425.364343px;}
.y97{bottom:426.424684px;}
.y5c{bottom:432.499124px;}
.y27{bottom:448.695644px;}
.y5b{bottom:454.671784px;}
.y96{bottom:462.865283px;}
.ybf{bottom:463.250736px;}
.ye{bottom:466.817660px;}
.y5a{bottom:476.844429px;}
.y95{bottom:485.037943px;}
.y26{bottom:490.148977px;}
.y59{bottom:499.017090px;}
.y58{bottom:521.189750px;}
.y94{bottom:522.056802px;}
.yd{bottom:522.153205px;}
.y25{bottom:531.506099px;}
.y90{bottom:549.435276px;}
.ybe{bottom:549.437863px;}
.y57{bottom:562.450373px;}
.ybd{bottom:571.610524px;}
.y24{bottom:572.959432px;}
.y8f{bottom:590.503189px;}
.y8e{bottom:590.508105px;}
.ybc{bottom:593.783184px;}
.y56{bottom:604.096689px;}
.y8d{bottom:605.064515px;}
.yc{bottom:614.122334px;}
.y23{bottom:614.412765px;}
.ybb{bottom:615.955829px;}
.y8c{bottom:619.620908px;}
.y55{bottom:626.269350px;}
.y6f{bottom:629.932437px;}
.y8b{bottom:633.792668px;}
.y54{bottom:648.442010px;}
.y8a{bottom:648.735077px;}
.y6d{bottom:652.105081px;}
.y22{bottom:655.866082px;}
.yb{bottom:657.407105px;}
.yba{bottom:657.409162px;}
.y89{bottom:663.291486px;}
.y53{bottom:670.614655px;}
.y6c{bottom:674.277742px;}
.y88{bottom:677.463262px;}
.yb9{bottom:679.581823px;}
.y87{bottom:692.405671px;}
.y52{bottom:692.787316px;}
.ya{bottom:696.064853px;}
.y21{bottom:697.319414px;}
.yb8{bottom:701.754467px;}
.y86{bottom:706.962080px;}
.y6b{bottom:711.296600px;}
.y51{bottom:714.959976px;}
.y85{bottom:721.518474px;}
.y84{bottom:736.074883px;}
.y20{bottom:738.772747px;}
.yb7{bottom:743.207800px;}
.y83{bottom:750.246643px;}
.y50{bottom:756.220599px;}
.y42{bottom:764.704047px;}
.y82{bottom:765.189052px;}
.yb6{bottom:765.380461px;}
.y81{bottom:779.745461px;}
.y1f{bottom:780.226064px;}
.y80{bottom:794.301855px;}
.y4f{bottom:797.866915px;}
.y41{bottom:799.602063px;}
.yb5{bottom:806.833778px;}
.y7f{bottom:808.858264px;}
.y4e{bottom:820.039576px;}
.y1e{bottom:821.679397px;}
.y7e{bottom:823.414658px;}
.y9{bottom:824.571209px;}
.yb4{bottom:829.006438px;}
.y40{bottom:830.933156px;}
.y7d{bottom:837.971067px;}
.yb3{bottom:851.179099px;}
.y7c{bottom:852.527493px;}
.y3f{bottom:858.986566px;}
.y4d{bottom:862.649846px;}
.y1d{bottom:863.132730px;}
.y7b{bottom:867.083870px;}
.y8{bottom:867.855948px;}
.yb2{bottom:873.351743px;}
.y7a{bottom:881.737711px;}
.y3e{bottom:887.136283px;}
.yb1{bottom:895.524404px;}
.y1c{bottom:904.586047px;}
.y7{bottom:911.140720px;}
.y3d{bottom:915.768098px;}
.y79{bottom:915.960792px;}
.yb0{bottom:936.977737px;}
.y1b{bottom:946.039380px;}
.y3c{bottom:947.099190px;}
.y4c{bottom:948.931657px;}
.y91{bottom:957.607108px;}
.yaf{bottom:959.150382px;}
.y6{bottom:961.945292px;}
.y4b{bottom:971.104318px;}
.y3b{bottom:975.152600px;}
.y78{bottom:979.683574px;}
.yae{bottom:981.323042px;}
.y1a{bottom:987.492713px;}
.y4a{bottom:993.276963px;}
.y6a{bottom:996.168662px;}
.y3a{bottom:1003.302414px;}
.yad{bottom:1003.495703px;}
.y49{bottom:1015.449623px;}
.y69{bottom:1018.245112px;}
.y77{bottom:1022.293780px;}
.ycd{bottom:1025.668058px;}
.y19{bottom:1028.946030px;}
.y39{bottom:1031.934116px;}
.y5{bottom:1032.705761px;}
.y48{bottom:1037.526073px;}
.yac{bottom:1044.949020px;}
.y68{bottom:1059.505734px;}
.y47{bottom:1059.698734px;}
.y38{bottom:1063.168821px;}
.yc9{bottom:1063.650420px;}
.ycc{bottom:1067.121391px;}
.yab{bottom:1067.121680px;}
.ycb{bottom:1067.121761px;}
.y18{bottom:1070.399362px;}
.y4{bottom:1074.159094px;}
.y46{bottom:1081.871378px;}
.yaa{bottom:1089.294341px;}
.y37{bottom:1091.318635px;}
.y67{bottom:1101.152051px;}
.y45{bottom:1104.044039px;}
.y76{bottom:1108.575013px;}
.y17{bottom:1111.852695px;}
.y3{bottom:1115.612410px;}
.y36{bottom:1119.950433px;}
.y66{bottom:1123.324711px;}
.y75{bottom:1130.747658px;}
.y44{bottom:1145.497372px;}
.y35{bottom:1151.763526px;}
.y74{bottom:1152.920318px;}
.yca{bottom:1152.920463px;}
.y16{bottom:1153.306012px;}
.y2{bottom:1157.065743px;}
.ya9{bottom:1172.200991px;}
.y34{bottom:1188.107593px;}
.y73{bottom:1194.180941px;}
.ya8{bottom:1194.373651px;}
.y15{bottom:1195.145039px;}
.y1{bottom:1198.422866px;}
.y31{bottom:1235.827273px;}
.y30{bottom:1277.087896px;}
.h13{height:1.606723px;}
.he{height:26.206320px;}
.hd{height:27.802320px;}
.h11{height:29.494080px;}
.h10{height:30.643200px;}
.h2{height:44.352000px;}
.h7{height:46.080000px;}
.ha{height:46.992000px;}
.h4{height:48.121920px;}
.h6{height:53.683200px;}
.h8{height:62.734320px;}
.h3{height:88.776480px;}
.h5{height:133.440000px;}
.h9{height:320.541176px;}
.hc{height:374.366387px;}
.h1{height:641.082353px;}
.h12{height:795.327731px;}
.hb{height:849.956303px;}
.hf{height:963.230252px;}
.h0{height:1352.860504px;}
.w2{width:138.178151px;}
.w7{width:140.588235px;}
.w6{width:168.705882px;}
.w5{width:505.314286px;}
.w3{width:552.712605px;}
.w4{width:767.210084px;}
.w1{width:776.047059px;}
.w0{width:956.000000px;}
.x0{left:90.779832px;}
.x2{left:96.885378px;}
.x11{left:105.014238px;}
.xc{left:118.383344px;}
.x6{left:120.022201px;}
.x1d{left:193.669934px;}
.x4{left:196.952067px;}
.x15{left:225.744538px;}
.x22{left:228.957983px;}
.xf{left:235.384874px;}
.x17{left:326.228959px;}
.x7{left:332.977194px;}
.x1e{left:339.759042px;}
.x1f{left:345.067718px;}
.x1a{left:350.137008px;}
.x20{left:380.022356px;}
.x18{left:381.468101px;}
.x19{left:383.010539px;}
.x1b{left:385.131429px;}
.x13{left:391.879680px;}
.x9{left:393.904118px;}
.x8{left:394.964555px;}
.xb{left:438.924488px;}
.x1{left:478.257124px;}
.x12{left:604.988999px;}
.x5{left:610.040455px;}
.x10{left:657.085295px;}
.xe{left:668.183025px;}
.x1c{left:697.317647px;}
.x16{left:730.641060px;}
.xd{left:734.272269px;}
.x21{left:837.552355px;}
.xa{left:855.772639px;}
.x14{left:857.989723px;}
.x3{left:865.509169px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1f{letter-spacing:-0.063732pt;}
.ls20{letter-spacing:-0.058494pt;}
.ls10{letter-spacing:-0.049890pt;}
.lsc{letter-spacing:-0.043238pt;}
.ls1a{letter-spacing:-0.037224pt;}
.ls24{letter-spacing:-0.032051pt;}
.ls1e{letter-spacing:-0.031906pt;}
.ls2d{letter-spacing:-0.031468pt;}
.ls2b{letter-spacing:-0.027883pt;}
.ls12{letter-spacing:-0.026588pt;}
.ls13{letter-spacing:-0.019916pt;}
.lse{letter-spacing:-0.016630pt;}
.ls14{letter-spacing:-0.015933pt;}
.ls7{letter-spacing:-0.012348pt;}
.ls17{letter-spacing:-0.007967pt;}
.ls18{letter-spacing:-0.004382pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.004382pt;}
.ls22{letter-spacing:0.005298pt;}
.ls8{letter-spacing:0.007967pt;}
.ls27{letter-spacing:0.010595pt;}
.ls1{letter-spacing:0.011677pt;}
.ls6{letter-spacing:0.012348pt;}
.ls23{letter-spacing:0.015893pt;}
.ls1b{letter-spacing:0.015933pt;}
.ls2{letter-spacing:0.017526pt;}
.ls19{letter-spacing:0.019916pt;}
.ls16{letter-spacing:0.023900pt;}
.ls5{letter-spacing:0.027843pt;}
.ls11{letter-spacing:0.027883pt;}
.lsf{letter-spacing:0.033593pt;}
.ls15{letter-spacing:0.035849pt;}
.ls21{letter-spacing:0.037084pt;}
.ls2a{letter-spacing:0.040231pt;}
.ls1c{letter-spacing:0.043816pt;}
.ls2c{letter-spacing:0.048197pt;}
.lsa{letter-spacing:0.049890pt;}
.ls3{letter-spacing:0.051046pt;}
.ls1d{letter-spacing:0.051782pt;}
.ls9{letter-spacing:0.056210pt;}
.ls29{letter-spacing:0.058275pt;}
.lsb{letter-spacing:0.059868pt;}
.ls25{letter-spacing:0.060924pt;}
.ls28{letter-spacing:0.074433pt;}
.lsd{letter-spacing:0.096455pt;}
.ls26{letter-spacing:379.953690pt;}
.ws78{word-spacing:-0.103167pt;}
.ws2{word-spacing:-0.102091pt;}
.ws43{word-spacing:-0.091615pt;}
.ws72{word-spacing:-0.076080pt;}
.ws68{word-spacing:-0.071699pt;}
.ws3a{word-spacing:-0.067317pt;}
.ws42{word-spacing:-0.063732pt;}
.ws1d{word-spacing:-0.059749pt;}
.ws59{word-spacing:-0.055766pt;}
.ws77{word-spacing:-0.048197pt;}
.ws2f{word-spacing:-0.043816pt;}
.ws9{word-spacing:-0.040231pt;}
.ws53{word-spacing:-0.035849pt;}
.wsa6{word-spacing:-0.031468pt;}
.ws7{word-spacing:-0.027883pt;}
.ws2e{word-spacing:-0.023900pt;}
.ws1e{word-spacing:-0.019916pt;}
.ws21{word-spacing:-0.015933pt;}
.ws40{word-spacing:-0.012348pt;}
.ws8{word-spacing:-0.010635pt;}
.ws6{word-spacing:-0.007967pt;}
.ws45{word-spacing:-0.005849pt;}
.ws3{word-spacing:-0.004382pt;}
.ws0{word-spacing:0.000000pt;}
.ws3b{word-spacing:0.004382pt;}
.ws73{word-spacing:0.007967pt;}
.ws5{word-spacing:0.012348pt;}
.ws8b{word-spacing:0.019916pt;}
.ws22{word-spacing:0.040231pt;}
.ws1{word-spacing:0.042462pt;}
.ws9a{word-spacing:0.055766pt;}
.ws9b{word-spacing:0.101567pt;}
.ws5a{word-spacing:0.122306pt;}
.ws95{word-spacing:0.182832pt;}
.ws4f{word-spacing:0.342959pt;}
.ws4d{word-spacing:0.386377pt;}
.ws4e{word-spacing:0.405895pt;}
.ws89{word-spacing:0.505874pt;}
.ws88{word-spacing:0.593108pt;}
.ws94{word-spacing:1.199361pt;}
.ws11{word-spacing:1.314477pt;}
.ws24{word-spacing:1.342758pt;}
.ws19{word-spacing:1.361878pt;}
.ws23{word-spacing:1.374226pt;}
.ws10{word-spacing:1.382192pt;}
.ws18{word-spacing:1.390159pt;}
.ws1a{word-spacing:1.402109pt;}
.ws12{word-spacing:1.405694pt;}
.ws34{word-spacing:1.473808pt;}
.ws35{word-spacing:1.529972pt;}
.ws36{word-spacing:1.601670pt;}
.ws7d{word-spacing:1.673369pt;}
.ws7c{word-spacing:1.772154pt;}
.ws7e{word-spacing:1.792469pt;}
.ws8a{word-spacing:1.951799pt;}
.ws86{word-spacing:2.178845pt;}
.ws85{word-spacing:2.190397pt;}
.ws66{word-spacing:2.194778pt;}
.ws67{word-spacing:2.202745pt;}
.ws6e{word-spacing:2.333794pt;}
.ws6f{word-spacing:2.354109pt;}
.ws6d{word-spacing:2.377610pt;}
.ws54{word-spacing:2.493921pt;}
.ws32{word-spacing:2.509456pt;}
.ws26{word-spacing:2.565620pt;}
.ws55{word-spacing:2.569205pt;}
.ws33{word-spacing:2.573587pt;}
.ws25{word-spacing:2.577172pt;}
.ws1c{word-spacing:2.784301pt;}
.ws1b{word-spacing:2.792268pt;}
.ws76{word-spacing:2.971515pt;}
.ws74{word-spacing:2.975896pt;}
.ws75{word-spacing:2.991431pt;}
.ws65{word-spacing:3.158728pt;}
.ws84{word-spacing:3.174661pt;}
.ws70{word-spacing:3.365858pt;}
.ws71{word-spacing:3.381791pt;}
.ws5b{word-spacing:3.561038pt;}
.ws5c{word-spacing:3.569004pt;}
.ws90{word-spacing:3.963347pt;}
.ws50{word-spacing:4.127059pt;}
.ws52{word-spacing:4.166494pt;}
.ws51{word-spacing:4.174460pt;}
.wsa4{word-spacing:4.505071pt;}
.wsa3{word-spacing:4.596686pt;}
.wsa5{word-spacing:4.612619pt;}
.ws5f{word-spacing:4.875913pt;}
.ws80{word-spacing:4.927297pt;}
.ws81{word-spacing:4.938849pt;}
.ws5e{word-spacing:4.963146pt;}
.ws60{word-spacing:4.995013pt;}
.ws8f{word-spacing:5.118095pt;}
.wsa9{word-spacing:5.138410pt;}
.wsaa{word-spacing:5.178243pt;}
.ws20{word-spacing:5.309690pt;}
.ws1f{word-spacing:5.317657pt;}
.ws29{word-spacing:5.560636pt;}
.ws2a{word-spacing:5.572187pt;}
.ws56{word-spacing:5.727933pt;}
.ws7a{word-spacing:5.763782pt;}
.ws58{word-spacing:5.779715pt;}
.ws57{word-spacing:5.783699pt;}
.ws7b{word-spacing:5.787284pt;}
.ws5d{word-spacing:5.978879pt;}
.ws7f{word-spacing:6.154142pt;}
.ws87{word-spacing:6.189992pt;}
.wsb{word-spacing:6.321838pt;}
.wsc{word-spacing:6.340957pt;}
.wsa{word-spacing:6.365654pt;}
.wsa0{word-spacing:6.747649pt;}
.ws9e{word-spacing:6.751233pt;}
.ws79{word-spacing:6.767963pt;}
.ws9f{word-spacing:6.779515pt;}
.ws41{word-spacing:6.851213pt;}
.ws44{word-spacing:6.926895pt;}
.ws92{word-spacing:7.508850pt;}
.ws3f{word-spacing:7.520402pt;}
.ws91{word-spacing:7.528368pt;}
.ws3e{word-spacing:7.564218pt;}
.ws93{word-spacing:7.596084pt;}
.ws15{word-spacing:7.719565pt;}
.ws16{word-spacing:7.743464pt;}
.ws17{word-spacing:7.767762pt;}
.wsa2{word-spacing:7.906778pt;}
.wsa1{word-spacing:7.950594pt;}
.ws46{word-spacing:8.560033pt;}
.ws47{word-spacing:8.607434pt;}
.wsf{word-spacing:8.663598pt;}
.ws9c{word-spacing:8.722949pt;}
.ws9d{word-spacing:8.743264pt;}
.wsd{word-spacing:8.751230pt;}
.wse{word-spacing:8.779113pt;}
.ws31{word-spacing:8.842845pt;}
.ws30{word-spacing:8.894628pt;}
.ws3c{word-spacing:9.106139pt;}
.ws3d{word-spacing:9.125657pt;}
.ws48{word-spacing:10.304703pt;}
.ws49{word-spacing:10.328204pt;}
.ws98{word-spacing:10.663197pt;}
.ws2b{word-spacing:10.707013pt;}
.ws99{word-spacing:10.734895pt;}
.ws2c{word-spacing:10.742862pt;}
.ws2d{word-spacing:10.766363pt;}
.ws96{word-spacing:10.934457pt;}
.ws97{word-spacing:10.977874pt;}
.ws13{word-spacing:11.786477pt;}
.ws37{word-spacing:11.886059pt;}
.ws38{word-spacing:11.898407pt;}
.ws14{word-spacing:11.921908pt;}
.ws39{word-spacing:11.997192pt;}
.ws28{word-spacing:12.523779pt;}
.ws27{word-spacing:12.567595pt;}
.ws82{word-spacing:13.491314pt;}
.ws83{word-spacing:13.535130pt;}
.ws8d{word-spacing:13.857774pt;}
.ws8e{word-spacing:13.945406pt;}
.ws8c{word-spacing:14.929272pt;}
.ws4c{word-spacing:20.043782pt;}
.ws4a{word-spacing:20.051749pt;}
.ws4b{word-spacing:20.127033pt;}
.wsa7{word-spacing:28.066474pt;}
.wsa8{word-spacing:28.078025pt;}
.ws69{word-spacing:111.083025pt;}
.ws61{word-spacing:135.177149pt;}
.ws64{word-spacing:276.526430pt;}
.ws6c{word-spacing:276.727744pt;}
.ws6a{word-spacing:339.314987pt;}
.ws62{word-spacing:341.298991pt;}
.ws63{word-spacing:344.334596pt;}
.ws6b{word-spacing:349.605848pt;}
.ws4{word-spacing:1199.149955pt;}
._0{margin-left:-1199.163963pt;}
._13{margin-left:-937.142261pt;}
._a{margin-left:-344.352750pt;}
._9{margin-left:-341.365956pt;}
._b{margin-left:-277.303617pt;}
._c{margin-left:-110.306979pt;}
._7{margin-left:-0.997808pt;}
._1{width:1.064328pt;}
._4{width:2.939137pt;}
._5{width:4.190792pt;}
._3{width:5.138410pt;}
._2{width:6.572385pt;}
._8{width:7.512435pt;}
._6{width:8.684710pt;}
._e{width:42.238428pt;}
._12{width:81.875054pt;}
._f{width:97.341270pt;}
._11{width:169.345630pt;}
._d{width:173.170227pt;}
._14{width:261.227273pt;}
._10{width:325.590440pt;}
.fs7{font-size:26.488703pt;}
.fs6{font-size:33.260251pt;}
.fs0{font-size:39.832636pt;}
.fs2{font-size:43.218410pt;}
.fs4{font-size:46.405021pt;}
.fs5{font-size:53.176569pt;}
.fs1{font-size:106.153975pt;}
.fs3{font-size:159.330544pt;}
.y61{bottom:67.626867pt;}
.y33{bottom:67.626947pt;}
.y32{bottom:67.706947pt;}
.y14{bottom:67.707067pt;}
.y43{bottom:72.666667pt;}
.ya6{bottom:90.507360pt;}
.y2f{bottom:94.427067pt;}
.y65{bottom:102.000000pt;}
.ya5{bottom:108.907267pt;}
.y72{bottom:126.000000pt;}
.y92{bottom:126.427067pt;}
.ya4{bottom:127.307173pt;}
.y2e{bottom:131.549240pt;}
.y0{bottom:132.666667pt;}
.y13{bottom:133.307067pt;}
.y63{bottom:138.508267pt;}
.ya3{bottom:145.707067pt;}
.y62{bottom:156.908160pt;}
.ya2{bottom:162.987067pt;}
.y2d{bottom:165.949133pt;}
.yc8{bottom:172.267147pt;}
.y93{bottom:172.666667pt;}
.ya1{bottom:175.947067pt;}
.ya7{bottom:188.000000pt;}
.ya0{bottom:188.907067pt;}
.yc5{bottom:190.667053pt;}
.yc4{bottom:190.667440pt;}
.y64{bottom:191.148147pt;}
.y2c{bottom:200.349040pt;}
.y9f{bottom:201.787067pt;}
.yc3{bottom:209.067347pt;}
.y9e{bottom:225.467067pt;}
.y2b{bottom:234.748947pt;}
.y71{bottom:240.187213pt;}
.yc7{bottom:243.307333pt;}
.y12{bottom:249.787440pt;}
.y60{bottom:253.308067pt;}
.y9d{bottom:255.707147pt;}
.y2a{bottom:269.148840pt;}
.y5f{bottom:271.707973pt;}
.y9c{bottom:274.107053pt;}
.y70{bottom:274.427200pt;}
.yc6{bottom:277.867387pt;}
.y11{bottom:284.187333pt;}
.y5e{bottom:290.107867pt;}
.y9b{bottom:291.387067pt;}
.yc2{bottom:296.267293pt;}
.y29{bottom:303.548747pt;}
.y9a{bottom:304.347067pt;}
.y6e{bottom:308.987267pt;}
.yc1{bottom:314.667200pt;}
.y99{bottom:317.307067pt;}
.y10{bottom:318.587240pt;}
.y5d{bottom:324.347853pt;}
.y98{bottom:330.187200pt;}
.y28{bottom:337.948653pt;}
.yc0{bottom:348.907187pt;}
.yf{bottom:352.987147pt;}
.y97{bottom:353.867067pt;}
.y5c{bottom:358.907920pt;}
.y27{bottom:372.348547pt;}
.y5b{bottom:377.307827pt;}
.y96{bottom:384.107173pt;}
.ybf{bottom:384.427040pt;}
.ye{bottom:387.387040pt;}
.y5a{bottom:395.707720pt;}
.y95{bottom:402.507080pt;}
.y26{bottom:406.748453pt;}
.y59{bottom:414.107627pt;}
.y58{bottom:432.507533pt;}
.y94{bottom:433.227053pt;}
.yd{bottom:433.307053pt;}
.y25{bottom:441.068520pt;}
.y90{bottom:455.946987pt;}
.ybe{bottom:455.949133pt;}
.y57{bottom:466.747520pt;}
.ybd{bottom:474.349040pt;}
.y24{bottom:475.468427pt;}
.y8f{bottom:490.027053pt;}
.y8e{bottom:490.031133pt;}
.ybc{bottom:492.748947pt;}
.y56{bottom:501.307573pt;}
.y8d{bottom:502.110720pt;}
.yc{bottom:509.627320pt;}
.y23{bottom:509.868333pt;}
.ybb{bottom:511.148840pt;}
.y8c{bottom:514.190293pt;}
.y55{bottom:519.707480pt;}
.y6f{bottom:522.747280pt;}
.y8b{bottom:525.950680pt;}
.y54{bottom:538.107387pt;}
.y8a{bottom:538.350587pt;}
.y6d{bottom:541.147173pt;}
.y22{bottom:544.268227pt;}
.yb{bottom:545.547040pt;}
.yba{bottom:545.548747pt;}
.y89{bottom:550.430173pt;}
.y53{bottom:556.507280pt;}
.y6c{bottom:559.547080pt;}
.y88{bottom:562.190573pt;}
.yb9{bottom:563.948653pt;}
.y87{bottom:574.590480pt;}
.y52{bottom:574.907187pt;}
.ya{bottom:577.627040pt;}
.y21{bottom:578.668133pt;}
.yb8{bottom:582.348547pt;}
.y86{bottom:586.670067pt;}
.y6b{bottom:590.267053pt;}
.y51{bottom:593.307093pt;}
.y85{bottom:598.749640pt;}
.y84{bottom:610.829227pt;}
.y20{bottom:613.068040pt;}
.yb7{bottom:616.748453pt;}
.y83{bottom:622.589613pt;}
.y50{bottom:627.547080pt;}
.y42{bottom:634.587040pt;}
.y82{bottom:634.989520pt;}
.yb6{bottom:635.148360pt;}
.y81{bottom:647.069107pt;}
.y1f{bottom:647.467933pt;}
.y80{bottom:659.148680pt;}
.y4f{bottom:662.107133pt;}
.y41{bottom:663.547040pt;}
.yb5{bottom:669.548253pt;}
.y7f{bottom:671.228267pt;}
.y4e{bottom:680.507040pt;}
.y1e{bottom:681.867840pt;}
.y7e{bottom:683.307840pt;}
.y9{bottom:684.267600pt;}
.yb4{bottom:687.948160pt;}
.y40{bottom:689.547040pt;}
.y7d{bottom:695.387427pt;}
.yb3{bottom:706.348067pt;}
.y7c{bottom:707.467027pt;}
.y3f{bottom:712.827067pt;}
.y4d{bottom:715.867027pt;}
.y1d{bottom:716.267747pt;}
.y7b{bottom:719.546587pt;}
.y8{bottom:720.187293pt;}
.yb2{bottom:724.747960pt;}
.y7a{bottom:731.707027pt;}
.y3e{bottom:736.187013pt;}
.yb1{bottom:743.147867pt;}
.y1c{bottom:750.667640pt;}
.y7{bottom:756.107013pt;}
.y3d{bottom:759.947027pt;}
.y79{bottom:760.106933pt;}
.yb0{bottom:777.547773pt;}
.y1b{bottom:785.067547pt;}
.y3c{bottom:785.947027pt;}
.y4c{bottom:787.467693pt;}
.y91{bottom:794.666987pt;}
.yaf{bottom:795.947667pt;}
.y6{bottom:798.267013pt;}
.y4b{bottom:805.867600pt;}
.y3b{bottom:809.227053pt;}
.y78{bottom:812.987067pt;}
.yae{bottom:814.347573pt;}
.y1a{bottom:819.467453pt;}
.y4a{bottom:824.267493pt;}
.y6a{bottom:826.667160pt;}
.y3a{bottom:832.587080pt;}
.yad{bottom:832.747480pt;}
.y49{bottom:842.667400pt;}
.y69{bottom:844.987227pt;}
.y77{bottom:848.347000pt;}
.ycd{bottom:851.147133pt;}
.y19{bottom:853.867347pt;}
.y39{bottom:856.347000pt;}
.y5{bottom:856.987347pt;}
.y48{bottom:860.987467pt;}
.yac{bottom:867.147373pt;}
.y68{bottom:879.227213pt;}
.y47{bottom:879.387373pt;}
.y38{bottom:882.267013pt;}
.yc9{bottom:882.666667pt;}
.ycc{bottom:885.547040pt;}
.yab{bottom:885.547280pt;}
.ycb{bottom:885.547347pt;}
.y18{bottom:888.267253pt;}
.y4{bottom:891.387253pt;}
.y46{bottom:897.787267pt;}
.yaa{bottom:903.947187pt;}
.y37{bottom:905.627040pt;}
.y67{bottom:913.787267pt;}
.y45{bottom:916.187173pt;}
.y76{bottom:919.947187pt;}
.y17{bottom:922.667160pt;}
.y3{bottom:925.787147pt;}
.y36{bottom:929.387040pt;}
.y66{bottom:932.187173pt;}
.y75{bottom:938.347080pt;}
.y44{bottom:950.587080pt;}
.y35{bottom:955.787027pt;}
.y74{bottom:956.746987pt;}
.yca{bottom:956.747107pt;}
.y16{bottom:957.067053pt;}
.y2{bottom:960.187053pt;}
.ya9{bottom:972.746987pt;}
.y34{bottom:985.947027pt;}
.y73{bottom:990.986973pt;}
.ya8{bottom:991.146893pt;}
.y15{bottom:991.787027pt;}
.y1{bottom:994.507120pt;}
.y31{bottom:1025.547040pt;}
.y30{bottom:1059.787027pt;}
.h13{height:1.333333pt;}
.he{height:21.747225pt;}
.hd{height:23.071660pt;}
.h11{height:24.475562pt;}
.h10{height:25.429155pt;}
.h2{height:36.805356pt;}
.h7{height:38.239331pt;}
.ha{height:38.996151pt;}
.h4{height:39.933811pt;}
.h6{height:44.548820pt;}
.h8{height:52.059861pt;}
.h3{height:73.670859pt;}
.h5{height:110.734728pt;}
.h9{height:266.000000pt;}
.hc{height:310.666667pt;}
.h1{height:532.000000pt;}
.h12{height:660.000000pt;}
.hb{height:705.333333pt;}
.hf{height:799.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:114.666667pt;}
.w7{width:116.666667pt;}
.w6{width:140.000000pt;}
.w5{width:419.333333pt;}
.w3{width:458.666667pt;}
.w4{width:636.666667pt;}
.w1{width:644.000000pt;}
.w0{width:793.333333pt;}
.x0{left:75.333333pt;}
.x2{left:80.400000pt;}
.x11{left:87.145707pt;}
.xc{left:98.240013pt;}
.x6{left:99.600013pt;}
.x1d{left:160.716333pt;}
.x4{left:163.440000pt;}
.x15{left:187.333333pt;}
.x22{left:190.000000pt;}
.xf{left:195.333333pt;}
.x17{left:270.719987pt;}
.x7{left:276.319987pt;}
.x1e{left:281.947880pt;}
.x1f{left:286.353267pt;}
.x1a{left:290.560000pt;}
.x20{left:315.360253pt;}
.x18{left:316.560000pt;}
.x19{left:317.839987pt;}
.x1b{left:319.600000pt;}
.x13{left:325.200013pt;}
.x9{left:326.879987pt;}
.x8{left:327.759987pt;}
.xb{left:364.239987pt;}
.x1{left:396.880040pt;}
.x12{left:502.048053pt;}
.x5{left:506.239987pt;}
.x10{left:545.279987pt;}
.xe{left:554.489400pt;}
.x1c{left:578.666667pt;}
.x16{left:606.319987pt;}
.xd{left:609.333333pt;}
.x21{left:695.039960pt;}
.xa{left:710.160000pt;}
.x14{left:711.999840pt;}
.x3{left:718.239827pt;}
}
